centro{
    display: flex;
    flex-direction: row;
    margin: 10px;
}

classe {
    border: 3px rgb(0, 255, 0) solid;
    margin: 10px;
    width: 20%;
    flex-wrap: wrap;
}

assignatura {
    border: 3px rgb(0, 255, 0) solid;
    font-size: 40px;
    display: flex;
    justify-content: center;
    color: rgb(0, 255, 0);
}

professor {
    color: rgb(1, 204, 204);
    display: flex;
    justify-content: center;
    font-style: italic;
}

professor nom{
    margin-right:4px ;
}